html, body, #wrapper, #main
{
    width: 100%;
}


/* navigation -------------------------------------------------------------------------------------  */ 

.mainNav ul > li ul
{
    height: 400px;
}

.mainNav ul > li ul li
{
    height: 120px;
    margin-right: 40px;
    width: 20%;
    float: left;
}


/* footer -------------------------------------------------------------------------------------  */ 

footer .content
{
    display: block;   
}

footer .col
{
    display: block;
    float: left;
    width: 20%;   
}


/* main content area -------------------------------------------------------------------------------------  */

.banner h1
{
    padding-top: 60px;
}

section.boxWrapper
{
    clear: both;
    display: block;
    overflow: auto;
    margin-bottom: 40px;
    width: 100%;
}

section.boxWrapper a, section.boxWrapper .box
{
    display: block;
    width: 18%;
    float: left;
    margin: 0;
}

.sideBar .profilePic
{
    margin-right: 10px;
}

.mainPage .mainContent .col+.col
{
    margin-left: 20px;
}